body {
  padding-top: 70px;
}

/* navbar */
.nav>li>a{
	text-transform: uppercase;
}
.h_divider{
	height: 20px;
	margin-bottom: 20px;
    border-bottom: 2px solid #e7e7e7;
}
.s_zone{
	margin-bottom: 20px;
	padding: 0 !important;
}
.img-navbar{
	margin-right: 5px;
}
.btn-navbar-style{
	padding-left: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.toggle-login{
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}
/* hack bootstrap */
.navbar-input-group {
	  font-size: 0px; /*removes whitespace between button and input*/
	  padding-right: 0px !important;
}
.navbar-input-group input {
	  border-top-right-radius: 0px;
	  border-bottom-right-radius: 0px;
}
.navbar-input-group .btn {
	  border-top-left-radius: 0px;
	  border-bottom-left-radius: 0px;
	  border-left: 0px;
}
.navbar-collapse {
  max-height: none !important; 
}
/* end navbar */




/* media queries */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	
}